zoomGenome {snapCGH} | R Documentation

## Interactive plot of the whole genome

### Description

Plot splitting the screen into two. The top windows displays the entire genome, whilst the bottom plots a single chromosome. The plot is interactive allowing the user to click on a chromosome in the upper plot and have it displayed below. Clicking to either side of the plot borders ends the interactivity.

### Usage

    zoomGenome(..., array = 1, colors = NULL, chrominfo = chrominfo.Mb)

### Arguments

`...` | Objects of type `SegList`
`array` | Specify which array should be plotted.
`colors` | Vector specify the colors for each of the SegLists
`chrominfo` | chromosomal information associated with the mapping of the data.

### Details

If colors is unspecified then all objects passed to this function will be plotted in blue. Since this makes it quite hard to tell which is which it is highly recommened to specify the colors vector if more than one object is being passe to this function.

### Author(s)

Mike Smith

[Package snapCGH version 1.2.0 Index]